# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['penlog']

package_data = \
{'': ['*']}

setup_kwargs = {
    'name': 'pypenlog',
    'version': '0.3.2',
    'description': "Library implementing AISEC's penlog specification",
    'long_description': '# pypenlog\n\nThis package implements the [penlog specification](https://github.com/Fraunhofer-AISEC/penlog/blob/master/man/penlog.7.adoc) published by Fraunhofer AISEC.\npypenlog provides a `penlog` Python package which is available in [PyPi](https://pypi.org/project/pypenlog/).\n\n## Quickstart\n\n``` python \nimport penlog\n\nlogger = penlog.Logger("testlogger")\nlogger.log_info("hi!")\n```\n',
    'author': 'Stefan Tatschner',
    'author_email': 'stefan.tatschner@aisec.fraunhofer.de',
    'maintainer': 'Stefan Tatschner',
    'maintainer_email': 'stefan.tatschner@aisec.fraunhofer.de',
    'url': 'https://github.com/Fraunhofer-AISEC/pypenlog',
    'packages': packages,
    'package_data': package_data,
    'python_requires': '>=3.9,<4.0',
}


setup(**setup_kwargs)
